ID = 'Tarana_propersims_25'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 537.15196030286666, 573.77212154450308, 603.97879260127763, 647.58229477192015, 749.77897204082387, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 560.20306510430726, 612.21118257705803, 657.28644950574733, 707.24227732103282, 777.68966808211883, 0, 0, 0, 0, 0, 0, 0]
